<?php

namespace Drupal\ragapay\Helper;

use Drupal\commerce_price\Price;

/**
 * Provides helper functions for price formatting.
 */
final class PriceFormatter {

  /**
   * Formats the given price amount.
   */
  public static function formatNumber(Price $amount): string {
    $number = $amount->getNumber();
    return number_format($number, 2, '.', '');
  }

}
