<?php

declare(strict_types=1);

namespace Drupal\ragapay\Plugin\Commerce\PaymentGateway;

/**
 * Enumerates the available response fields.
 */
enum ResponseFields: string
{
  case REDIRECT_URL = 'redirect_url';
  case ERROR_MESSAGE = 'error_message';
  case ORDER_NUMBER = 'order_number';
  case STATUS = 'status';
  case REMOTE_ID = 'id';
}
